		#include <winresrc.h>
		# ifdef _WIN32
		LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US
		# pragma code_page(1252)
		# endif //_WIN32
		VS_VERSION_INFO VERSIONINFO
 		FILEVERSION 1,352
 		PRODUCTVERSION 1,352
 		FILEFLAGSMASK 0x3fL
		# ifdef _DEBUG
 		FILEFLAGS 0x1L
		# else
 		FILEFLAGS 0x0L
		# endif
 		FILEOS 0x4L
 		FILETYPE 0x2L
 		FILESUBTYPE 0x0L
		BEGIN
    		BLOCK "StringFileInfo"
    		BEGIN
        		BLOCK "040904b0"
        		BEGIN
        			VALUE "Comments", "Built on Mon Sep 21 22:57:40 2009 with SIT 2009"
        			VALUE "FileVersion", "1.352"
          			VALUE "OriginalFilename", "vehicle_plant.dll"
           			VALUE "ProductName", "Vehicle_Plant"
           			VALUE "ProductVersion", "1.352"
        		END
    		END
    		BLOCK "VarFileInfo"
    		BEGIN
        		VALUE "Translation", 0x409, 1200
    		END
		END
